{
	// "easycom": {
	// 	// 下载安装的方式需要前面的"@/"，npm安装的方式无需"@/"
	// 	// 下载安装方式
	// 	"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	// 	// npm安装方式
	// 	// "^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	// },
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "安防平台小程序"
			}
		},
		{
			"path" : "pages/mine/mine",
			"style" :                                                                                    
			{
				"navigationBarTitleText": "我的",
				"enablePullDownRefresh": false
			}	
		},
		{
			"path" : "pages/login/login",
			"style" :                                                                                    
			{
				"navigationBarTitleText": "登录",
				"enablePullDownRefresh": false
			}	
		},
		{
			"path" : "pages/findPassword/findPassword",
			"style" :                                                                                    
			{
				"navigationBarTitleText": "找回密码",
				"enablePullDownRefresh": false
			}	
		},
		{
			"path" : "pages/register/register",
			"style" :                                                                                    
			{
					"navigationBarTitleText": "注册",
					"enablePullDownRefresh": false
			}		
		},
		{
			"path" : "pages/message/message",
			"style" :                                                                                    
			{
				"navigationBarTitleText": "消息",
				"enablePullDownRefresh": false
			}     
    },
	{
			"path" : "pages/information/information",
			"style" :                                                                                    
			{
				"navigationBarTitleText": "访客信息提交",
				"enablePullDownRefresh": false
			}     
	},
		{
			"path" : "pages/list/list",
			"style" :                                                                                    
			{
				"navigationBarTitleText": "列表",
				"enablePullDownRefresh": false
			}	
		},
		{
			"path" : "pages/checkMessageDetail/checkMessageDetail",
			"style" :                                                                                    
			{
				"navigationBarTitleText": "信息查看",
				"enablePullDownRefresh": false
			}		
		},
		{
			"path" : "pages/info/info",
			"style" :                                                                                    
			{
				"navigationBarTitleText": "信息查看",
				"enablePullDownRefresh": false
			}		
		}
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "安防平台小程序",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"custom": true,
		"selectedColor": "#2483b3",
		// "color": "#ccc",
		"list": [
			{
				"pagePath": "pages/index/index"
			},
			{
				"pagePath": "pages/message/message"
			},
			{
				"pagePath": "pages/list/list"
			},
			{
				"pagePath": "pages/mine/mine"
			}
		]
	},
	"uniIdRouter": {}
}
